<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.878</idno>
            <idno type="nines">rce2000</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30927. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="878" type="letter">
            <head>878. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1804-01">[January
                  1804]</date>
               <note type="headnote" place="foot" resp="editors">Address: [partial] – Cove of Cork./ Single.<lb/>MS: British Library, Add MS 30927. (A)L; 4p.<lb/>Unpublished.<lb/>Dating note: Letter to Thomas Southey dated 17 February 1804 (Letter 897) contains the next part of
                  Southey’s poem <title>Madoc</title> (1805). Duplicate content to letter to Charles Watkin Williams Wynn dated [c. late December
                  1803–mid February 1804], <title>The Collected Letters of Robert Southey. Part Two</title>, Letter 877.</note>
            </head>
            <epigraph>
               <p rend="indent6"> 5.</p>
               <p rend="indent6"> ___</p>
               <p rend="indent6"> The War</p>
               <p rend="indent6"> ___</p>
               <lg type="stanza">
                  <l rend="indent3"> At morning their high Priest Ayayaca</l>
                  <l rend="indent3"> Came with our guide, the venerable man</l>
                  <l rend="indent3"> With more especial welcome greeted us,</l>
                  <l rend="indent3"> Deeming us children of another race</l>
                  <l rend="indent3"> Mightier than they, he led us to the Queen.</l>
                  <l rend="indent3"> The fate of war had robbed her of her realm,</l>
                  <l rend="indent3"> Yet with affection &amp; habitual awe,</l>
                  <l rend="indent3"> And old remembrances that gave their love</l>
                  <l rend="indent3"> A deeper &amp; religious character,</l>
                  <l rend="indent3"> Fallen as she was &amp; humbled as they were,</l>
                  <l rend="indent3"> Her faithful people still in all they could</l>
                  <l rend="indent3"> Obeyed Erilyab, she too in her mind</l>
                  <l rend="indent3"> Those recollections cherished, &amp; such thoughts</l>
                  <l rend="indent3"> As tho no hope tempered their bitterness,</l>
                  <l rend="indent3"> Gave to her eye a spirit &amp; a strength</l>
                  <l rend="indent3"> And pride to features, which had borne belike,</l>
                  <l rend="indent3"> Had they been fashioned to a happier fate,</l>
                  <l rend="indent3"> Meaning more gentle &amp; more womanly,</l>
                  <l rend="indent3"> Yet not more worthy of esteem &amp; love</l>
                  <l rend="indent3"> She sate upon the threshold of her hut,</l>
                  <l rend="indent3"> For in the palace where her sires had reigned</l>
                  <l rend="indent3"> The conqueror dwelt, her son was at her side</l>
                  <l rend="indent3"> A boy now near to manhood, by the door.</l>
                  <l rend="indent3"> Stript of its bark, the head &amp; branches lopt</l>
                  <l rend="indent3"> Stood a young tree with many a weapon hung,</l>
                  <l rend="indent3"> Her husbands war-pole &amp; his monument.</l>
                  <l rend="indent3"> These had his quiver mouldered, his stone axe</l>
                  <l rend="indent3"> Had there grown green with moss his bow-string there</l>
                  <l rend="indent3"> Sung as it cut the wind.</l>
                  <l rend="indent6"> She welcomed us</l>
                  <l rend="indent3"> With a proud sorrow in her mien; fresh fruits</l>
                  <l rend="indent3"> Were spread before us, &amp; her gestures said</l>
                  <l rend="indent3"> That when he lived whose hand was wont to wield</l>
                  <l rend="indent3"> Those weapons – that in better days, – that ere </l>
                  <l rend="indent3"> She let the tresses of her widowhood</l>
                  <l rend="indent3"> Grow wild, she could have given to guests like us</l>
                  <l rend="indent3"> A worthier welcome, soon a man approached</l>
                  <l rend="indent3"> Hooded with sable &amp; his half bare limbs</l>
                  <l rend="indent3"> Smeared black; the people at his sight drew round,</l>
                  <l rend="indent3"> The women waild &amp; wept, the children turnd</l>
                  <l rend="indent3"> And hid their faces on their mothers knees</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> He to the Queen addrest his speech, then look’d</l>
                  <l rend="indent3"> Around the children &amp; laid hands on two,</l>
                  <l rend="indent3"> Of different sexes, but of age alike</l>
                  <l rend="indent3"> Some six years each, they at his touch shriekd out –</l>
                  <l rend="indent3"> But then Lincoya rose &amp; to my feet</l>
                  <l rend="indent3"> Led them, &amp; told me that the conquerors claimd</l>
                  <l rend="indent3"> These innocents for tribute, that the Priest</l>
                  <l rend="indent3"> Would lay them on the altar of his God,</l>
                  <l rend="indent3"> Tear out their little hearts in sacrifice,</l>
                  <l rend="indent3"> Yea with more cursed wickedness, himself </l>
                  <l rend="indent3"> Feed on their flesh! .. I shuddered &amp; my hand</l>
                  <l rend="indent3"> Instinctively unsheathd the holy sword,</l>
                  <l rend="indent3"> He with most passionate &amp; eloquent signs,</l>
                  <l rend="indent3"> Eye-speaking earnestness &amp; quivering lips</l>
                  <l rend="indent3"> Besought me to preserve himself, &amp; those</l>
                  <l rend="indent3"> Who now fell suppliant round me, youths &amp; maids,</l>
                  <l rend="indent3"> Grey-headed men, &amp; mothers with their babes.</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> I caught the destined victims up, I kissd</l>
                  <l rend="indent3"> Their innocent cheeks, I raised my eyes to heaven,</l>
                  <l rend="indent3"> I calld upon Almighty God to hear</l>
                  <l rend="indent3"> And bless the vow I made; in our own tongue</l>
                  <l rend="indent3"> Was that sworn promise of protection vowd …</l>
                  <l rend="indent3"> Impetuous feeling made me pause for thought, </l>
                  <l rend="indent3"> Heaven heard the vow; the suppliant multitude </l>
                  <l rend="indent3"> Saw what was stirring in my heart; the Priest,</l>
                  <l rend="indent3"> With eye inflamed &amp; rapid answer raisd </l>
                  <l rend="indent3"> His menacing hand, the tone the bitter smile</l>
                  <l rend="indent3"> Interpreting his threat.</l>
                  <l rend="indent6"> Meantime the Queen</l>
                  <l rend="indent3"> With watchful eye &amp; steady countenance</l>
                  <l rend="indent3"> Had listened, now she rose &amp; to the Priest</l>
                  <l rend="indent3"> Addressd her speech, low was her voice &amp; calm</l>
                  <l rend="indent3"> As one who spake with effort to subdue </l>
                  <l rend="indent3"> Sorrow that struggled still; but she spake </l>
                  <l rend="indent3"> Her features kindled to more majesty,</l>
                  <l rend="indent3"> Her eye became more animate, her voice</l>
                  <l rend="indent3"> Rose to the height of feeling; on her son</l>
                  <l rend="indent3"> She calld, &amp; from her Husbands monument</l>
                  <l rend="indent3"> His battle axe she took, &amp; I could see</l>
                  <l rend="indent3"> That as she gave the boy his fathers arm,</l>
                  <l rend="indent3"> She calld his fathers spirit to look on </l>
                  <l rend="indent3"> And bless them to his vengeance!</l>
                  <l rend="indent6"> Silently</l>
                  <l rend="indent3"> The tribe stood listening as Erilyab spake</l>
                  <l rend="indent3"> The very Priest was awed, once he essayd</l>
                  <l rend="indent3"> To answer, his tongue failed him, &amp; his lip</l>
                  <l rend="indent3"> Grew pale &amp; fell, he to his countrymen,</l>
                  <l rend="indent3"> Of rage &amp; shame &amp; wonder full, returnd,</l>
                  <l rend="indent3"> Bearing no victims for their shrine accurst</l>
                  <l rend="indent3"> But tidings that the Homen had cast off</l>
                  <l rend="indent3"> Their vassalage, rous’d to desperate revolt</l>
                  <l rend="indent3"> By men in hue &amp; speech &amp; garments strange,</l>
                  <l rend="indent3"> Who in their folly dared defile the power</l>
                  <l rend="indent3"> Of Aztlan.</l>
                  <l rend="indent5"> When the King of Aztlan heard</l>
                  <l rend="indent3"> The unlooked-for tale, ere yet he rous’d his strength,</l>
                  <l rend="indent3"> Or pitying our rash valour, or belike </l>
                  <l rend="indent3"> Curious to see the men so bravely rash,</l>
                  <l rend="indent3"> He sent to bid me to his court, surprised </l>
                  <l rend="indent3"> I should have given to him no credulous faith,</l>
                  <l rend="indent3"> But fearlessly Erilyab bade me trust </l>
                  <l rend="indent3"> Her honourable foe, unarmd I went,</l>
                  <l rend="indent3"> Lincoya with me to exchange our speech</l>
                  <l rend="indent3"> So as he could; of safety first assured,</l>
                  <l rend="indent3"> For to their damned Idols he had been</l>
                  <l rend="indent3"> A victim doom’d, &amp; from the bloody rites</l>
                  <l rend="indent3"> Flying, been carried captive far away.</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> From early morning till the midnoon hour</l>
                  <l rend="indent3"> We travelled in the mountains, then a plain</l>
                  <l rend="indent3"> Opened below, &amp; rose upon the sight</l>
                  <l rend="indent3"> Like boundless ocean from a hill-top seen.</l>
                  <l rend="indent3"> A beautiful &amp; populous plain it was,</l>
                  <l rend="indent3"> Fair woods were there &amp; fertilizing streams,</l>
                  <l rend="indent3"> And pastures spreading wide, &amp; villages</l>
                  <l rend="indent3"> In fruitful groves embowred, &amp; stately towns, </l>
                  <l rend="indent3"> And many a single dwelling specking it,</l>
                  <l rend="indent3"> As though for many a year the land had been</l>
                  <l rend="indent3"> The land of peace, below us, where the base</l>
                  <l rend="indent3"> Of the great mountains to the level sloped,</l>
                  <l rend="indent3"> A broad blue lake extended far &amp; wide</l>
                  <l rend="indent3"> Its waters, dark beneath the light of noon,</l>
                  <l rend="indent3"> There Aztlan stood upon the farther shore;</l>
                  <l rend="indent3"> Amid the shade of trees its dwellings rose,</l>
                  <l rend="indent3"> Their level roofs with turrets set around</l>
                  <l rend="indent3"> And battlements all burnished white, that shone</l>
                  <l rend="indent3"> Like silver in the sunshine. I beheld </l>
                  <l rend="indent3"> The imperial city, her far-circling walls,</l>
                  <l rend="indent3"> Her garden groves &amp; stately palaces,</l>
                  <l rend="indent3"> Her temples mountain-size, her thousand roofs,</l>
                  <l rend="indent3"> And when I saw her might &amp; majesty</l>
                  <l rend="indent3"> My mind misgave me then.</l>
                  <l rend="indent6"> We reachd the shore</l>
                  <l rend="indent3"> A floating Islet waited for me there,</l>
                  <l rend="indent3"> The beautiful work of man; I set my foot</l>
                  <l rend="indent3"> Upon green-growing herbs &amp; flowers, &amp; sate</l>
                  <l rend="indent3"> Embowered in odorous shrubs; four long light boats</l>
                  <l rend="indent3"> Yoked to the garden, with accordant song</l>
                  <l rend="indent3"> And dip &amp; dash of oar in harmony,</l>
                  <l rend="indent3"> Bore me across the lake.</l>
                  <l rend="indent6"> Then in a car</l>
                  <l rend="indent3"> Aloft by human bearers was I borne,</l>
                  <l rend="indent3"> And thro the city-gate, &amp; thro long lines</l>
                  <l rend="indent3"> Of marshalled multitudes who throng’d the way,</l>
                  <l rend="indent3"> We reached the palace court; four Priests were there,</l>
                  <l rend="indent3"> Each held a burning censor in his hand,</l>
                  <l rend="indent3"> And strewed the precious gum as I drew nigh,</l>
                  <l rend="indent3"> And held the steaming fragrance forth to me</l>
                  <l rend="indent3"> As I had been a God, they led me in,</l>
                  <l rend="indent3"> Where on his throne the royal Azteca</l>
                  <l rend="indent3"> Coanocotzin sate. ‘Stranger!’ said he,</l>
                  <l rend="indent3"> Welcome, &amp; be this coming to thy weal!</l>
                  <l rend="indent3"> A desperate warfare does thy courage court:</l>
                  <l rend="indent3"> But thou shalt see the people &amp; the power</l>
                  <l rend="indent3"> Whom thy deluded zeal would call to arms,</l>
                  <l rend="indent3"> So may the knowledge make thee timely wise,</l>
                  <l rend="indent3"> The valiant love the valiant. Come with me!’</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> He said &amp; rose, we went together forth</l>
                  <l rend="indent3"> To the Great Temple, twas a huge square hill</l>
                  <l rend="indent3"> Or rather like a<del>n</del> rock it seem’d hewn out,</l>
                  <l rend="indent3"> And squared by patient labour; never yet</l>
                  <l rend="indent3"> Did our forefathers oer their leader fallen</l>
                  <l rend="indent3"> In glorious battle, heap a monument </l>
                  <l rend="indent3"> Of that prodigious bulk, tho every shield </l>
                  <l rend="indent3"> Was laden for his grave, &amp; every hand</l>
                  <l rend="indent3"> Toild unremitting at the willing work</l>
                  <l rend="indent3"> From morn till eve all the long summer day</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> The ascent was lengthened with provoking art,</l>
                  <l rend="indent3"> By steps that led but to a wearying path</l>
                  <l rend="indent3"> Round the whole structure, then another flight</l>
                  <l rend="indent3"> Another road all round, &amp; thus a third </l>
                  <l rend="indent3"> And yet a fourth before we reached the height.</l>
                  <l rend="indent3"> Lo now!’ Coanoctozin cried, ‘thou seest</l>
                  <l rend="indent3"> The cities of this widely-peopled plain,</l>
                  <l rend="indent3"> And wert thou on yon farthest temple-top</l>
                  <l rend="indent3"> Yet as far on ward wouldst thou see the land</l>
                  <l rend="indent3"> Well-husbanded, like this, &amp; full of men.</l>
                  <l rend="indent3"> They tell me that two floating palaces</l>
                  <l rend="indent3"> Brought thee &amp; all thy people … when I sound</l>
                  <l rend="indent3"> The trumpet of the God, ten cities hear</l>
                  <l rend="indent3"> Its voice, &amp; answer to the call in arms.’</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> In truth I felt my weakness, &amp; the view</l>
                  <l rend="indent3"> Had wakened no unreasonable fear,</l>
                  <l rend="indent3"> But that a nearer sight had stirrd my blood:</l>
                  <l rend="indent3"> For on the summit where we stood, four Towers</l>
                  <l rend="indent3"> Where piled with human skulls, &amp; all around</l>
                  <l rend="indent3"> Long files of human heads were strung to parch</l>
                  <l rend="indent3"> And <del>blacken</del> &lt;whiten&gt; in the sun. what then I felt</l>
                  <l rend="indent3"> Was more than natural courage, twas a trust</l>
                  <l rend="indent3"> In more than mortal strength, a faith in God,</l>
                  <l rend="indent3"> An inspiration from the Almighty One</l>
                  <l rend="indent3"> Whose Champion then I seemd to be. I cried </l>
                  <l rend="indent3"> Not tho ten cities ten times obeyed</l>
                  <l rend="indent3"> The King of Aztlans bidding, should I fear</l>
                  <l rend="indent3"> The power of man!’</l>
                  <l rend="indent6"> Art thou then more than man?</l>
                  <l rend="indent3"> He answered, &amp; I saw his tawney cheek</l>
                  <l rend="indent3"> Lose its life-colour as the fear arose;</l>
                  <l rend="indent3"> Nor did I undeceive him from that fear,</l>
                  <l rend="indent3"> For sooth I knew not how to answer him,</l>
                  <l rend="indent3"> And therefore let it work, till we had reach’d </l>
                  <l rend="indent3"> The court, no word Coanoctozin spake.</l>
                  <l rend="indent3"> And I too went in silent thoughtfulness,</l>
                  <l rend="indent3"> But then, when save Lincoya, there was no one</l>
                  <l rend="indent3"> To hear our speech, again did he renew </l>
                  <l rend="indent3"> The query. ‘Stranger! art thou more than man</l>
                  <l rend="indent3"> That thou shouldst set the power of man at nought?</l>
                  <l rend="indent3"> Then I replied. ‘two floating Palaces</l>
                  <l rend="indent3"> Bore me &amp; all my people over the seas.</l>
                  <l rend="indent3"> When we departed from our mother land</l>
                  <l rend="indent3"> The moon was newly born, we saw her wax</l>
                  <l rend="indent3"> And wane, &amp; witnessed her new birth again,</l>
                  <l rend="indent3"> And all that while, alike by day &amp; night </l>
                  <l rend="indent3"> We travelled thro the sea, &amp; caught the winds<note n="1" place="foot" resp="editors"> At morning...caught the
                        winds: verse written in double columns up to this line, when it is continued in single column.</note>
                  </l>
                  <l rend="indent3"> And made them bear us forward. We must meet</l>
                  <l rend="indent3"> In battle, if the Homen are not freed </l>
                  <l rend="indent3"> From your accursed tribute, thou &amp; I,</l>
                  <l rend="indent3"> My people &amp; thy countless multitudes,</l>
                  <l rend="indent3"> Your arrows shall fall from us as the <del>xxx</del> hail</l>
                  <l rend="indent3"> Leaps on the rock; &amp; when ye smite with swords</l>
                  <l rend="indent3"> Not blood, but fire shall follow from the stroke,</l>
                  <l rend="indent3"> Yet think not thou that we are more than men!</l>
                  <l rend="indent3"> Our knowledge is our power, &amp; God our strength</l>
                  <l rend="indent3"> God whose almighty will created thee</l>
                  <l rend="indent3"> And me, &amp; all that hath the breath of life,</l>
                  <l rend="indent3"> And Earth &amp; Heaven &amp; yonder glorious sun.</l>
                  <l rend="indent3"> He is our strength, for in his name I speak;</l>
                  <l rend="indent3"> And when I tell thee that thou shall not shed </l>
                  <l rend="indent3"> The life of man in bloody sacrifice,</l>
                  <l rend="indent3"> It is his holy bidding that I speak:</l>
                  <l rend="indent3"> And if thou wilt not listen &amp; obey,</l>
                  <l rend="indent3"> When I shall meet thee in the battle-field</l>
                  <l rend="indent3"> It is his holy cause for which I fight,</l>
                  <l rend="indent3"> And I shall &lt;have&gt; his power to conquer thee!</l>
               </lg>
               <lb/>
               <lg type="stanza">
                  <l rend="indent3"> And thinkest thou our Gods are feeble!’ cried </l>
                  <l rend="indent3"> The King of Aztlan, dost thou deem they lack</l>
                  <l rend="indent3"> Power to defend their altars &amp; to keep</l>
                  <l rend="indent3"> The Kingdom that they &lt;gave&gt; us strength to win?</l>
                  <l rend="indent3"> The Gods of thirty nations have opposed </l>
                  <l rend="indent3"> Their irresistible might, &amp; now lie caged </l>
                  <l rend="indent3"> And fettered at their feet. Such Gods are ours,</l>
                  <l rend="indent3"> That they who serve<del>s</del> them are no coward race</l>
                  <l rend="indent3"> Let prove the ample realm they won in arms</l>
                  <l rend="indent3"> And I their Leader am not of the sons </l>
                  <l rend="indent3"> Of the feeble.’ as he spake he reached a mace,</l>
                  <l rend="indent3"> The trunk &amp; knotted root of some young tree,</l>
                  <l rend="indent3"> Such as old Albion &amp; his monster brood</l>
                  <l rend="indent3"> From the oak-forest for their weapons pluck’d,</l>
                  <l rend="indent3"> When father Brute &amp; Corineus set foot</l>
                  <l rend="indent3"> On the White Island first. ‘Lo this my club!</l>
                  <l rend="indent3"> Quoth he,’ &amp; he threw back his robe, &amp; this</l>
                  <l rend="indent3">
                     <del>The arm that wields it! King Tepolomi</del> The arm that wields it, twas my fathers once,</l>
                  <l rend="indent8"> Erilyabs husband – King Tepolomi</l>
                  <l rend="indent3"> He felt its weight, .. did I not show thee him?</l>
                  <l rend="indent3"> He lights me at my evening banquet!’ There </l>
                  <l rend="indent3"> In very deed, the dead Tepolomi</l>
                  <l rend="indent3"> Stood up against the wall, by devilish art</l>
                  <l rend="indent3"> Preserved &amp; from his black &amp; shrivelled hand</l>
                  <l rend="indent3"> The steady lamp hung down.</l>
                  <l rend="indent7"> My spirit rose</l>
                  <l rend="indent3"> At that abomination. I exclaimed,</l>
                  <l rend="indent3"> Thou art of noble nature, &amp; full fain</l>
                  <l rend="indent3"> Would I in friendship plight my hand with thine</l>
                  <l rend="indent3"> But till that body in the grave be laid,</l>
                  <l rend="indent3"> Till thy polluted altars be made pure,</l>
                  <l rend="indent3"> There is no peace between us, may my God,</l>
                  <l rend="indent3"> Who, tho thou knowest him not is also thine,</l>
                  <l rend="indent3"> And after death will be thy dreadful Judge,</l>
                  <l rend="indent3"> May it please him to visit thee, &amp; shed</l>
                  <l rend="indent3"> His mercy on thy soul! but if thy heart </l>
                  <l rend="indent3"> Be hardened to the proof, come when thou wilt!</l>
                  <l rend="indent3"> I know thy power, &amp; thou shalt then know mine.<note n="2" place="foot" resp="editors"> At morning...know
                        mine: verse written in Edith Southey’s hand. With minor corrections, these lines were published as <title>Madoc</title>
                        (1805), Part 1, Book 6.</note>
                  </l>
               </lg>
               <p rend="indent5"> ________________</p>
            </epigraph>
            <opener>
               <salute>Dear Tom</salute>
            </opener>
            <p>[rest of MS missing]</p>
         </div>
      </body>
   </text>
</TEI>
